<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The hotel started </text><choice_g><choice correct="y">life as a prison.</choice></choice_g></item>
<item><text>They are not allowed to hold </text><choice_g><choice correct="y">data on people's private finances.</choice></choice_g></item>
<item><text>They refused to showed </text><choice_g><choice correct="y">repentance for their crimes.</choice></choice_g></item>
<item><text>Under no circumstances should police use </text><choice_g><choice correct="y">violence against protesters.</choice></choice_g></item>
<item><text>The pictures give </text><choice_g><choice correct="y">individuality to the room.</choice></choice_g></item>
<item><text>I tried to make him see </text><choice_g><choice correct="y">sense, but he just wouldn't listen.</choice></choice_g></item>
<item><text>The page has </text><choice_g><choice correct="y">links to relevant websites.</choice></choice_g></item>
<item><text>Spurs have had a winning </text><choice_g><choice correct="y">run of ten games.</choice></choice_g></item>
</body>
</batch>

